.upload_images_gmimages{
	margin-top: 1px;
	background: #eef6ff;	
	border: 1px solid #88abde;
	border-radius: 4px;
	line-height: 18px;
	padding-left: 3px !important;
	padding-right: 2px  !important;


}
.upload_images_gmimages i{
	font-size: 16px;
	color: #ad1300;
}
.upload_images_gmimages:hover{
	background: #fff;
	color: #ad1300;

}
.display-inline{
	display:inline-block;
}
.footer-media{
	overflow: hidden;
	margin: 10px 0px;
}
.footer-media .counters{
	float:right;
}
.footer-media .counters .display-inline{
	vertical-align: top;
}
.codemain code{
	height:200px;
	white-space:pre-wrap !important;;
	overflow:auto; 
	background: #fff !important;
}
.site-post{
	max-width: 1020px; 
	margin: 0 auto;
}
.site-post img{
	max-width: 100%;
}
.site-post .text-center{
	text-align:center;
}.site-post {

	line-height: 1.6;
	position: relative;
	/* CLASS FOR FORUM ! move to component*/ 
}
.site-post:before {
	font-size: 10px;
	font-weight: bold;
	background: #666;
	color: #fff;
	position: absolute;
	right: 0;
	top: -20px;
	padding: 0px 5px; }
.site-post.advert:before {
	background: #006297;
	content: 'Рекламный материал'; }
.site-post.partner:before {
	background: #006d00;
	content: 'Партнёрский материал'; }
.site-post-mini-gallery {
	position: relative; }
.site-post-mini-gallery .total-images {
	z-index: 10;
	position: absolute;
	height: 100%;
	right: 0;
	top: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	background: rgba(197, 21, 0, 0.75);
	padding: 0px 50px;
	font-size: 3rem; }
.site-post-mini-gallery .images {
	border: 1px solid #c51500;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	white-space: nowrap; }
.site-post-mini-gallery .images a {
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 1px;
        -ms-flex-negative: 0;
	flex-shrink: 0;
        display: block;
        height: 145px;
        min-width: 25%;
        border: 1px solid #fff; }
.site-post-mini-gallery .images a img {
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	height: 100%;
	min-width: 100%; }
.site-post-mini-gallery .images a:hover {
	opacity: 0.9; }
.site-post-mini-gallery .images a:hover img {
	opacity: 1; }
.site-post-mini-gallery.items-2 .total-images {
	display: none; }
.site-post-mini-gallery.items-2 .images {
	border: none; }
.site-post-mini-gallery.items-2 .images a {
        width: 50%; }
.site-post-mini-gallery.items-3 .total-images {
	display: none; }
.site-post-mini-gallery.items-3 .images {
	border: none; }
.site-post-mini-gallery.items-3 .images a {
        width: 33%; }
.site-post-mini-gallery.items-4 .total-images {
	display: none; }
.site-post-mini-gallery.items-4 .images {
	border: 0; }
.site-post-mini-gallery.items-4 .images a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 25%; }
.site-post-mini-gallery.items-4 .images a img {
	width: 100%;
	position: relative; }
.site-post-mini-gallery.items-5 .total-images {
	display: none; }
.site-post-mini-gallery.items-5 .images {
	border: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: visible;
	white-space: normal;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap; }
.site-post-mini-gallery.items-5 .images a {
        width: 33%; }
.site-post-mini-gallery.items-5 .images a:nth-child(1) {
	width: 50%; }
.site-post-mini-gallery.items-5 .images a:nth-child(1) img {
	width: 100%; }
.site-post-mini-gallery.items-5 .images a:nth-child(2) {
	width: 50%; }
.site-post-mini-gallery.items-5 .images a:nth-child(2) img {
	width: 100%; }
.site-post-mini-gallery.items-6 .total-images {
	display: none; }
.site-post-mini-gallery.items-6 .images {
	white-space: normal;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border: 0; }
.site-post-mini-gallery.items-6 .images a {
        width: 33%; }
.site-post .full-image {
	margin-bottom: 5px; }
.site-post .full-image._stretched {
	margin-left: -100px;
	margin-right: -100px; }
.site-post .full-image._stretched img {
        width: 100%;
        max-width: 100%; }
.site-post p {
	margin: 18px 0px;
	background: initial;
	border: initial;
	padding: initial;
	text-align: initial; }
.site-post .embed {
	margin: 20px 0px; }
.site-post blockquote {
	background-color: #fff7f6;
	padding: 40px 100px;
	margin-left: -100px;
	margin-right: -100px;
	margin-top: 15px;
	margin-bottom: 15px; }
.site-post blockquote .bc_body {
	position: relative;
	font-size: 18px;
	line-height: 1.4;
	color: #610a00; }
.site-post blockquote .bc_body::before {
        content: "\f10d";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        position: absolute;
        font-size: 28px;
        top: -15px;
        left: -50px;
        opacity: 0.2; }
.site-post blockquote .bc_author {
	margin-top: 10px;
	font-size: 13px;
	color: #777;
	text-align: left; }
.site-post h2 {
	text-align: center; }

.post-body .site-post blockquote, .site-post blockquote {
	padding: 40px 200px; }

.patreon-badge{
	background: #555;
	color: #fff;
	font-weight: 500;
	font-family: 'Roboto';
	font-size: 13px;
	display: inline-block;
	padding: 4px 14px;
	padding-left: 35px;
	letter-spacing: 0.2px;
	border-radius: 10px;
	white-space: nowrap;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
	position: relative;
}

.patreon-badge > span{

}
.patreon-badge > span::before{
	content: "\f3d9";
	font-family: "Font Awesome 5 Brands";
	display: inline-block;
	width: 1.25em;
	color: #fff;
	position: absolute;
	font-size: 17px;
	margin-left: -25px;

}
.patreon-badge.tier1{
	background: #3c7fca;
}
.patreon-badge.tier2{
	background: #5708f8;
}

.patreon-badge.tier5{
	background: #ab1200;
}
.patreon-badge.tier10{
	background: #f85414;
}

.patreon-badge.tier25{
	background: #2aa719;

}
.patreon-badge.tier25 > span:before{
	color: #f96854;
}

.pp-name .patreon-badge-wrapper{
	margin-top: 3px;
	margin-bottom: 7px;
}
.pp-name .patreon-badge-wrapper{
	display: block;
}
.postdetails .patreon-badge-wrapper{
	display: block;
	margin-bottom: 6px;
}

.yt-preview {
  border-right: 1px solid #fff; }
  .yt-preview .yt-thumb {
    opacity: 0.7;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease; }
  .yt-preview:hover .yt-thumb {
    opacity: 1; }
  .yt-preview .yt-play-icon {
    opacity: 0.8; }
  .yt-preview:hover .yt-play-icon {
    opacity: 1; }
  .yt-preview .yt-play-icon {
    position: relative;
    z-index: 10; }
    .yt-preview .yt-play-icon .fab {
      z-index: 9;
      position: relative; }
    .yt-preview .yt-play-icon:after {
      content: "";
      left: 25%;
      top: 25%;
      background: #fff;
      width: 50%;
      height: 50%;
      z-index: 1;
      position: absolute; }
.brand-text-youtube {
  color: #ff0000 !important; }